﻿@charset "UTF-8";
/**
 * @desc File Info
 * @author MaLiang
 * @date 2019-4-16
*/
/* 业态级别框架样式 */
body {
  font-size: 14px;
  font-family: "Microsoft YaHei";
}
.min_width {
  width: 100%;
  min-width: 1200px;
}
.w1200 {
  width: 1200px;
  margin: auto;
}
.pop_box {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
/* S 头部 */
.top_banner {
  position: relative;
  width: 100%;
  min-width: 1200px;
  height: 96px;
  overflow: hidden;
}
.top_banner > img {
  width: 1920px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.header_top {
  width: 100%;
  min-width: 1200px;
  height: 36px;
}
.header_btm {
  width: 100%;
  min-width: 1200px;
  height: 90px;
}
/* E 头部 */
/* S banner */
.banner {
  width: 100%;
  min-width: 1200px;
  height: 540px;
  overflow: hidden;
  position: relative;
}
.banner > .w1200 {
  position: relative;
  z-index: 1;
  /* S banner nav */
  /* E banner nav */
  /* S banner form */
  /* E  banner form */
}
.banner > .w1200 .banner_nav {
  float: left;
  width: 260px;
  height: 540px;
}
.banner > .w1200 .banner_form {
  width: 300px;
  max-width: 420px;
  float: right;
}
.banner_swiper {
  width: 1920px;
  height: 540px !important;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -960px;
}
.swiper-wrapper {
  height: 540px !important;
}
.pagination {
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 20px;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 8px;
  background: #555;
  margin-right: 10px;
  opacity: 0.8;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
/* E banner */
/* S banner 下方优势  */
.advantage {
  width: 100%;
  min-width: 1200px;
  height: 120px;
}
/* E banner 下方优势  */
/* S footer */
.footer {
  width: 100%;
  min-width: 1200px;
  height: 260px;
  margin-bottom: 120px;
}
/* E footer */
/* S 底部悬浮框 */
.btmbar {
  width: 100%;
  min-width: 1200px;
  height: 120px;
  position: fixed;
  left: 0;
  bottom: 0;
}
/* E 底部悬浮框 */
/* S  右侧边栏 */
.sidebar {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9;
}
/* E  右侧边栏 */
/* S 弹出广告窗 */
.pop_banner {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
/* E 弹出广告窗 */
/* S 弹出一级表单 */
.pop_form {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
/* S 弹出一级表单 */
/* S 二级表单 */
.ejForm {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
/* E 二级表单 */
